Bug 179206 - Please backport the sata_mv Marvell MV88SX5081 driver?
Please backport the sata_mv Marvell MV88SX5081 driver?
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-01-27 23:46 EST by Konstantin Olchanski
Modified: 2013-07-02 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Olchanski 2006-01-27 23:46:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.7.10-1.3.2

Description of problem:
The sata_mv driver for the Marvell SATA chips appears to work well in recent 2.6.15+ kernels and we would like to try using it on machines where we prefer running the RHEL4 ELsmp series of kernels. We presently use the proprietary hptmv.ko driver and it works well, but does not do SMART and does not drive the non-RocketRaid SATA cards. Any chance of sata_mv becoming available in the RHEL4 kernels? K.O.


Version-Release number of selected component (if applicable):
2.6.9-22.0.1.ELsmp

How reproducible:
Always

Steps to Reproduce:
1. blah...
2.
3.
  

Additional info:
Comment 1 Jason Baron 2006-01-30 10:17:22 EST
hi,

We've added sata_mv to the kernel source tree for U3, but we are not building
it, yet. We consider it a 'technology preview' in U3. Please feel free to enable
it, test us, and let us know how it works for you.

thanks.
Comment 2 Jason Baron 2006-05-01 11:48:57 EDT
driver is now enabled.

committed in stream U4 build 34.27. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 6 Red Hat Bugzilla 2006-08-10 17:57:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html

Note You need to log in before you can comment on or make changes to this bug.